/*SERVICIOS*/

#servicios .servicios_col{
	position: relative;
}

#servicios .servicios_boton{
	position: absolute;
	top: 20px;
	left: 0px;
}

#contacto a{
	color: #FFF;
}

/*CONTACTO*/

#contacto .et_pb_main_blurb_image{
	margin-bottom: 8px;
}


/* MEDIA QUERIES */
@media screen and (max-width: 980px){
	#desktop_header_menu #hamburguer_menu_col,
	#hamburguer_menu_col #hamburguer_menu_module,
	#hamburguer_menu_module .et_pb_menu_inner_container,
	#hamburguer_menu_module .et_pb_menu_inner_container span.mobile_menu_bar{
		position: initial!important;
	}
}


@media screen and (min-width: 768px) and (max-width: 980px){
	#desktop_header_menu{
		display: flex;
	}
}
@media screen and (max-width: 480px){ 
	#desktop_header_menu #logo{
		max-width: 80%!important;
	}
	#desktop_header_menu #hamburguer_menu_col{
		max-width: 18%!important;
		float: none!important;
		display: inline-block!important;
	}
	#hamburguer_menu_module .et_pb_menu_inner_container span.mobile_menu_bar{
		transform: translate(0px, 30%)!important;
	}
    
    .mobile_none{
        display: none;
    }


	@media screen and (max-width: 767px){
		#servicios .two-col-mob .et_pb_column {
			width:47.25% !important;
		}
		
		#servicios .two-col-mob .et_pb_column:nth-last-child(-n+2) {
			margin-bottom:0;
		}
		#servicios .two-col-mob .et_pb_column:not(:nth-child(2n)) {
				margin-right:5.5% !important;
		}
	}

	#servicios .servicios_boton{
		position: relative;
		top: 160px;
		left: 0px;
	}

	#servicios .mt_sum{
		margin-top: 6px!important;
	}

	#boton_pet_banner{
		top: 90px;
	}


}


